﻿.master-holder.blog-style-bold .mk-single-content{margin-bottom:45px}
.master-holder.blog-style-bold #comments,.master-holder.blog-style-bold .mk-about-author-wrapper,.master-holder.blog-style-bold .mk-single-content,.master-holder.blog-style-bold .single-post-tags{max-width:700px;margin-left:auto;margin-right:auto}
.mk-single-content{margin:10px 0 60px}






.mk-single-content p{ font-weight:400; }
 .mk-single-content h1 { }
 .mk-single-content h2 { }
 .mk-single-content h3 { }
 .mk-single-content h4 { }
 .mk-single-content h5 { }
 .mk-single-content h6 { }

  
  .frontpage__blog__article--big {
    margin-bottom: 30px;
  }

  .frontpage__blog__article {
    margin-left: auto;
    margin-right: auto;
  }

  .frontpage__blog__article--small {
    max-width: 255px;
  }

  .frontpage__blog__article--small h3 {
    font-size: 1.5rem;
  }

  .frontpage__blog__article--small p {
    font-size: 1rem;
    line-height: 1.25;
  }
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
.header .nav .search-open{right:0;top:40px;display:none;padding:14px;position:absolute;background:#fcfcfc;border-top:solid 2px #eee;box-shadow:0 1px 3px #ddd}
.header .nav .search-open form{margin:0}
.header .mega-menu .collapse,.header .mega-menu .dropdown,.header .mega-menu .dropup,.header .mega-menu .nav{position:static}
.header .mega-menu .nav.pull-right .dropdown-menu{right:0}
.header-fixed .header.header-fixed-shrink .nav .search-open{top:60px}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px;}
.navbar-toggle .icon-bar + .icon-bar{margin-top:4px;}
.navbar-default .navbar-toggle .icon-bar{background-color:#888;}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff;}


.mim { float: left; margin: 10px; }
.links li,.view-content-for-users li,#sidebar-second li{list-style:none;}
div#footer-navigation ul.links{display:inline-block;}
div#footer-navigation ul.links li{float:left;}
div#footer-navigation ul.links li a{display:block;padding:10px;color:#ffffff;font-size:90%;border-right:1px solid #2a2a2a;}
div#footer-navigation ul.links li.last a{border:none;}
ul.inline,ul.links.inline{display:inline;padding-left:0;}

		  #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
.center-row-inner{margin:0 -15px}
.wpex-vc-column-spacing-1.wpex-vc-row-centered .center-row-inner{margin-left:-.5px;margin-right:-.5px}
.wpex-vc-column-spacing-5.wpex-vc-row-centered .center-row-inner{margin-left:-2.5px;margin-right:-2.5px}
.wpex-vc-column-spacing-10.wpex-vc-row-centered .center-row-inner{margin-left:-5px;margin-right:-5px}
.wpex-vc-column-spacing-20.wpex-vc-row-centered .center-row-inner{margin-left:-10px;margin-right:-10px}
.wpex-vc-column-spacing-30.wpex-vc-row-centered .center-row-inner{margin-left:-15px;margin-right:-15px}
.wpex-vc-column-spacing-40.wpex-vc-row-centered .center-row-inner{margin-left:-20px;margin-right:-20px}
.wpex-vc-column-spacing-50.wpex-vc-row-centered .center-row-inner{margin-left:-25px;margin-right:-25px}
.wpex-vc-column-spacing-60.wpex-vc-row-centered .center-row-inner{margin-left:-30px;margin-right:-30px}

.cli-modal-backdrop.cli-show {
  opacity: .8;
}

.cli-modal-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	background-color: #000;
	display: none;
}

.cli-modal-backdrop.cli-fade {
  opacity: 0
}

#calendar2 thead tr.month{
  background-color: #59cfc1;
  height: 30px;
  color: #fff;
}


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}




#header-v2 .slogan{
    float: right;
    margin-top:30px;
    margin-right:10px;
}




#header-v4 .slogan{
    float: right;
    margin-top:30px;
    margin-right:10px;
}

		#header-v2 .slogan,
		#header-v4 .slogan,
		#header-v5 .slogan{
			display:none;
		}

			.header .slogan{ font-family: arial, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #666666; }

			#header-v5 .slogan{ margin-top: 4px; }

#calendar2 thead tr.month{
  background-color: #67b9ce;
  height: 30px;
  color: #fff;
}

.alignleft {
	float: left;
	text-align: left;
}

.builder-module-footer .builder-module-element .alignleft,
.builder-module-footer .builder-module-element .alignright {
	padding: 1em;
}

.hentry .alignleft {
	margin: 1.5em 1.5em 1.5em 0;
}

.entry-footer .alignleft {
	width: 70%;
}

.loop-utility .alignleft,
.loop-utility .alignright {
	}


.loop-utility .alignleft a,
.loop-utility .alignright a {
	color: #FFFFFF;
	font-weight: bold;
	background: #000000;
	background: rgba(0, 0, 0, .6);
	line-height: 2;
	border: 1px solid #000000;
	padding: 5px 20px 20px 20px;
}
.text-box-square .text-inner,.text-box-circle .text-inner{position:absolute;left:0;right:0;top:50%;-ms-transform:translateY(-50%);transform:translateY(-50%)}

#text-box-1741357518 .text-inner {
  padding: 30px 30px 30px 30px;
}

#middle-content {
	display: none;
	font-size: 13px;
}


.home #middle-content {
	font-size: 12px;
}
.hp-interviews-list{list-style-type:none;margin:0 0 0 -20px;padding:0}
.hp-interviews-list:after{content:"";display:table;clear:both}
.hp-interviews-list li{float:left;margin:0;padding:0 0 20px 20px;width:100%}
.hp-interviews-list li:nth-child(odd){clear:both}
.popup__discount__form-row-group.phone input{padding-left:35px}

#content-container .cont_col_3 {
    padding: 0 0 10px;
    border: none;
}

.sub-menu .menu-item-has-children:after { color: #fff }
 #pgc-1134-1-1 { width:97.3147%;width:calc(97.3147% - ( 0.0268532338309 * 30px ) ) }

#content.content-builder .panel-full .panel-grid-cell {
padding-left: 0 !important;
padding-right: 0 !important;
}

.panel-grid-cell { width: 100% !important; }
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-1134 .panel-grid-cell { padding:0 }
 #pl-1134 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-1134 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }

.flt{float:left;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-7{width:58.33333333%}


.uk-panel-title {
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
  text-transform: none;
  color: #2f2f2f;
}

.uk-panel-box .uk-panel-title {
  color: #2f2f2f;
}

.uk-panel-box-primary .uk-panel-title {
  color: #ffffff;
}

.uk-panel-box-secondary .uk-panel-title {
  color: #2f2f2f;
}


.uk-panel-header .uk-panel-title {
  padding-bottom: 10px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.07);
  color: #3a48e0;
}

.uk-offcanvas .uk-panel-title {
  color: #cccccc;
}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}
.text-small{font-size:90%}

.mediaset {
	background: #2c222d;
}


#header #logo {
  margin: 0;
  padding: 0;
}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}

.hr {border-bottom: 1px dotted #999999; margin-bottom:15px;}
.ondemand .ondemand-categoria{color:#da03c8;font-size:.8em;text-transform:uppercase}

.mobile_menu_button .fa  {
	font-size:24px;
}
header.menu_bottom.has_header_fixed_right .mobile_menu_button{height:130px}
.dark .mobile_menu_button span,.fixed_top_header.dark .header_bottom_center_widget{color:#000}
.mobile_menu_button{display:none;float:left;height:100px;margin:0 20px 0 0}
.mobile_menu_button span{width:19px;height:17px;font-size:14px;z-index:50;display:table-cell;position:relative;cursor:pointer;vertical-align:middle}
.popup_menu_opened #back_to_top,.popup_menu_opened .fixed_top_header .header_bottom_center_widget,.popup_menu_opened .header_bottom_right_widget_holder,.popup_menu_opened .header_top,.popup_menu_opened .main_menu,.popup_menu_opened .mobile_menu_button,.popup_menu_opened .side_menu_button a:not(.popup_menu),.popup_menu_opened header .tooltip{visibility:hidden!important}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}

.col-right{ width:336px; float:right; margin:50px 30px 0 0}

.lista { background:#f0f1f2; }

.lista td,.lista2 td{padding:5px}

	.symple-testimonials-thumb, .testimonial-post-thumbnail { float: none; max-width: 100%; }
